@charset "utf-8";



/*

================================================================================

|                                     Body                                    |

================================================================================

*/

body {margin:0px 0px 0px 0px; font-family:Tahoma, Arial; font-size:11px; color:#666666; line-height:14px; background:url(images/bg.png); background-repeat: repeat-x;}

a {
	color: #8cc542;
	text-decoration:none;
	font-weight: normal;
}

a:hover {
	text-decoration:underline;
	color:#77A92C;
	font-weight: normal;
}

.text_mainarea { font-family:Tahoma, Arial; font-size:11px; color:#666666; line-height:14px;

}

.strong { font-weight:bold}



/*

================================================================================

|                                     Header                                    |

================================================================================

*/

.main {width:100%; height:auto; margin:0px 0px 0px 0px; }

.main2 {width:1000px; height:auto}

.logo1 {width:1000px;  background-color:#FFF}

.logo_left { float:left; margin-left:20px; margin-top:10px; }

.logo_right { float:right; margin-right:20px; margin-top:5px; width: 400px;}

/*

================================================================================

|                                   Footer                                   |

================================================================================

*/

#footer {
	width: 1000px;
	height: 270px;
	padding-top: 10px;
	margin-top:5px;
	background-color: #232323;
}
#footer a {
	color: #cacaca;
	text-decoration:none;
	font-weight:bold;
	
}
#footer a:hover{
	color: #CCC;	
	text-decoration:underline;
}
#footer_left{
	float:left;
	height:250px;
	width:420px;
}
#footer_left_spacer{
	float:left;
	height:205px;
	width:10px;
	padding-top:45px;
}
#footer_middle{
	float:left;
	height:250px;
	width:260px;
}
#footer_right{
	float:left;
	height:250px;
	width:310px;
}
#footer_links_headline {
	height:25px;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	line-height:25px;
	padding-left:20px;
	padding-top:15px;
	padding-bottom:10px;
}
#footer_links {
	height:200px;
	padding-left:20px;
}
#footer_links1 {
	float:left;
	height:200px;
	color: #FFF;
	line-height:38px;
	width:133px;
}
#footer_links2 {
	float:left;
	height:200px;
	color: #FFF;
	line-height:38px;
	width:133px;
}
#footer_links3 {
	float:left;
	height:200px;
	color: #FFF;
	line-height:38px;
	width:133px;
}
#footer_middle_top {
	width:230px;
	height:40px;
	padding-left:20px;
	padding-top:10px;
}
#footer_middle_bottom {
	width:230px;
	height:100px;
	padding-left:15px;
}
#footer_middle_top1 {
	float:left;
	width:90px;
}
#footer_middle_top2 {
	float:left;
	width:100px;
	padding-top:3px;
}
#footer_middle_email1 {
	float: left;
	width:30px;
	height:21px;
}
#footer_middle_email2 {
	float: left;
	width:60px;
	height:21px;
	padding-top:5px;
}
#footer_middle_blog1 {
	float: left;
	width:25px;
	height:21px;
	padding-top:0px;
}
#footer_middle_blog2 {
	float: left;
	width:60px;
	height:21px;
	padding-top:2px;
}
#footer_middle_icon1 {
	float: left;
	width:61px;
	height:52px;
}
#footer_middle_icon2 {
	float: left;
	width:61px;
	height:52px;
}
#footer_middle_icon3 {
	float: left;
	width:61px;
	height:52px;
}
#footer_right_top {
	margin-right:20px;
	width:290px;
	height:100px;
	margin-top:20px;
}
#footer_right_logo {
	float:right;
}
#footer_right_bottom {
	margin-right:20px;
	width:290px;
	height:50px;
	margin-top:2px;
}
#footer_right_text1 {
	float:right;
	font-size:29px;
	color:#87cc07;
	line-height:45px;
	letter-spacing:0px;
}
#footer_right_text2 {
	float:right;
	font-size:20px;
	color: #999;
	line-height:45px;
	letter-spacing:0px;
}
#footer_right_bottom1 {
	margin-right:20px;
	width:290px;
	height:70px;
	margin-top:2px;
}
#footer_right_icon {
	margin-top: 3px;
	text-align:right;
}
#footer_right_text {
	font-size:10px;
	color:#CCC;
	text-align:right;
	margin-top:10px;
}

#footer_NMLS {
	float:left;
	width:140px;
	text-align:left;
	font-weight:bold;
	padding-left:60px;
	
}#footer_policy {
	float:left;
	width:90px;
}



/*

================================================================================

|                                     Main Area                                   |

================================================================================

*/



.main_area {width:1000px;}

.main_rt {height:auto; width:320px; margin-left:0px;}
.main_rt1 {height:auto; width:340px; float:right}

#under_banner_content {
	width:600px;
	margin-top:45px; 
	margin-left:20px; 
	margin-right:0px;
}
#about_us{
	width:600px;
	height:100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:28px;
	color:#999;
	margin-bottom:10px;
}
#about_us_bt{
	float:right;
	margin-top:10px;
}
#why_us {
	width:280px;
	float:left;
	margin-bottom:20px;
}
#tools_info {
	float:left;
	width:290px;
	margin-left:30px;
	margin-bottom:20px;
}

#icon_area {
	padding-bottom:10px;
}

#icon {
	width:66px;
	float:left;
}
icon_text {
	width:234px;
}
icon_spacer {
	height:10px;
}

.testimonials{
	width:300px;
	margin-top:15px;
	margin-left:0px;

}

.title{
	font-family:  Arial, Helvetica, sans-serif;
	line-height:22px;
	font-size:24px;
	color: #333;
	margin-bottom:10px;

}
.title1{

	font-family:  Arial, Helvetica, sans-serif;
	line-height:22px;
	font-size:22px;
	color: #333;
	margin-bottom:20px;
	margin-top:15px;

}

.link_und a {
	text-decoration:underline
}

.testimonials .quote{
	margin-top:15px;
	font-size:11px;
	color:#666666;
}

.testimonials .quote2{ 
	margin-top:20px; 
	font-size:11px; 
	color:#666666;
}

.testimonials .client{ 
	margin-top:2px; 
	margin-bottom:15px; 
	margin-right:5px; 
	font-weight:bold; 
	text-align:right; 
	font-size:11px; 
	color:#666666;
}

.testimonials .clientbt{ 
	margin-top:2px; 
	margin-right:5px; 
	font-weight:bold; 
	text-align:right; 
	font-size:11px; 
	color:#666666;
}

.testimonials .bordtp {
	border-top-width: 1px; 
	border-top-style: solid;
	border-top-color: #e4e4e2;
}

.testimonials .bordbt {
	border-bottom-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-color: #e4e4e2;
}

.main_left {
	height:auto; 
	width:650px; 
	float:left
}

.main_left1 {
	height:auto; 
	width:650px; 
	float:left
}

.main_left .title{ }

.main_left .welcome {
	line-height:22px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#369C53;
	margin-left:25px;
}

.main_left .why{ 
	margin-top:15px;
}

.main_left .why .bold{ 
	font-weight:bold; 
	color:#333333;
}

.why{ 
	margin-top:15px;
	width:275px;
}

.why .bold{ 
	font-weight:bold; 
	color:#333333;
}

.bordtop {
	border-top-width: 1px; 
	border-top-style: solid;
	border-top-color: #e4e4e2;
}

.bordbot {
	border-bottom-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-color: #e4e4e2;
}

.section table{
	border: 1px solid #B4B4B4; 
	border-collapse:collapse; 
}

.section td{
	border: 1px solid #B4B4B4; 
	border-collapse:collapse;
}


.section .calc{ 
	margin:5px 5px 5px 5px;
}

#headline {
	font-size:14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #77A92C;
	font-weight:bold;
}

#headline a{
	font-size:14px;
	color: #77A92C;
	font-weight:bold;
}

#headline a:hover{
	font-size:14px;
	color: #77A92C;
	font-weight:bold;
	text-decoration:underline;
}
/*

================================================================================

|                                     Banner                                    |

================================================================================

*/

.banner {background-image: url(images/grad2.jpg); background-repeat:no-repeat; height:330px; margin-left:20px; margin-right:30px; margin-top:30px;}

.banner1 {background-image: url(images/grad3.jpg); background-repeat:no-repeat; height:330px; margin-left:20px; margin-right:30px; margin-top:30px;}

.banner2 {background-image: url(images/grad4.jpg); background-repeat:no-repeat; height:330px; margin-left:20px; margin-right:30px; margin-top:30px;}

.banner3 {background-image: url(images/grad5.jpg); background-repeat:no-repeat; height:330px; margin-left:20px; margin-right:30px; margin-top:30px;}

.banner4 {background-image: url(images/grad6.jpg); background-repeat:no-repeat; height:330px; margin-left:20px; margin-right:30px; margin-top:30px;}

.banner5 {background-image: url(images/grad7.jpg); background-repeat:no-repeat; height:330px; margin-left:20px; margin-right:30px; margin-top:30px;}

.banner6 {background-image: url(images/grad8.jpg); background-repeat:no-repeat; height:330px; margin-left:20px; margin-right:30px; margin-top:30px;}

.banner7 {background-image: url(images/grad9.jpg); background-repeat:no-repeat; height:330px; margin-left:20px; margin-right:30px; margin-top:30px;}

.banner_rate_page { height:115px; margin-left:20px; margin-top:40px;}

.ban_bigtext {font-size:26px; color: #000; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  margin-left:18px; margin-top:7px }

.ban_bigtext_rates {font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:28px;
	color:#999; margin-left:18px; margin-top:0px }

.ban_smtext {font-size:15px; color: #000; line-height:16px; font-family: Tahoma, Geneva, sans-serif; font-weight:bold; margin-left:18px; margin-top:7px}

.ban_smtext_rates {font-size:15px; color: #999; line-height:18px; font-family: Arial, Helvetica, sans-serif;  margin-left:18px; margin-top:7px; padding-right:15px;}

.ban_form {

	font-size:11px;

	color:#000000;

	line-height:16px;

	border: 2px solid #8f939a;

	background-color:#FFFFFF;

	margin-left:25px;

	margin-top:8px;

	margin-right:270px;

}

.form_text {font-size:12px; color:#000000; width:143px; height:19px;}

.form_tab {font-size:11px; color:#000000; font-weight:bold}

.rate_form {margin-left:18px; margin-top:18px; margin-bottom:18px;}

.submit {margin-top:6px;}

/*

================================================================================

|                                     Rate Table Home                                    |

================================================================================

*/

.banner_rate {

	height:298px;

	width:313px;

	margin-top:30px;

	border: 1px solid #D7E1FF;
	

}

.rates_title {
	width:220px;
	line-height:22px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #389C53;
	margin-left:18px;
	margin-top:5px;

}



.rates_updated {

	width:160px;

	float: right;

}



.rates_type {

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#000000;

	font-weight:bold

}

.rate_hm_table{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; margin-top:5px; 

  

}

.rate_hm_table .lp{ color:#000000; height:30px;

}



.rate_hm_table .rate{ color: #000000;

	text-align:center;

}



.rate_hm_table .apr{ color: #000000;

	text-align:center;

}

.rate_hm_table .lp_title { color: #000000; font-weight:bold; height:25px; 

}



.rate_hm_table .rate_title{ color:#000000;

	text-align:center;

	font-weight:bold;

}



.rate_hm_table .apr_title{ color:#000000;

	text-align:center;

	font-weight:bold;

}

.rates_disclosure {text-align:left; margin-left:10px; margin-top:12px; margin-right:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#666666 }

.line{ border-bottom-width: 1px; 

	border-bottom-style: solid;

	border-bottom-color: #E2E2E2;

}



.rate_hm_table .alt {

	background-color:#F4F4F4;

}

/*

================================================================================

|                                     Side Panel                               |

================================================================================

*/

.sidepanel {

	font-size:11px;

	color:#000000;

	background-color:#FFFFFF;

	margin-left:20px;

	margin-right:20px;
	
	margin-top:0px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-right-color: #D3D9DC;

	border-bottom-color: #D3D9DC;

	border-left-color: #D3D9DC;

}



.sidepanel_head {
	font-family: Arial, Helvetica, sans-serif;
	
	font-weight:bold;

	font-size:14px;
	
	background-image: url(images/rate_bg.png);
	
	background-repeat:repeat-x;
	
	height: 25px;

	color: #FFF;

	background-color:#FFFFFF;

	margin-left:20px;

	margin-top:40px;

	margin-right:20px;

	margin-bottom:0px;
	line-height:20px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #D3D9DC;

	border-right-color: #D3D9DC;

	border-left-color: #D3D9DC;

}



.sidepanel table {

	margin-left:14px;

}



.sidepanel form {

	margin-left:0px;

}



.sidepanel .label {

	display:inline-block;

	width:80px;

}



.sidepanel .loanamount .entry input {

	width:144px;

	padding:3px;

}



.sidepanel .propertyvalue .entry input {

	width:144px;

	padding:3px;

}



/* Space between entries */

.sidepanel form > div {

	margin-top:2px;

	padding-top:2px;

}






/*

================================================================================

|                                     Rates Page                                 |

================================================================================



*/



.mainrates {margin-left:18px; margin-top:10px}

table.ratetable td

{

	border:solid 1px;

	border-color:#FFFFFF;

	padding:5px;

	border-collapse:collapse;

}



table.ratetable .Group

{

	text-align:center;

	color: #333333;

	font-weight:bold

}



table.ratetable

{

	border:solid 1px;

	background-color: #f5f5f5;

	border-color:#FFFFFF;

	border-collapse:collapse;

	width:632px; 

	margin-bottom:5px;

	margin-left:1px;

}



table.ratetable tr.rtHeader

{

	font-weight:bold;

	text-align:center;

	background-color: #f5f5f5;

	color:#000000;

}



table.ratetable tr.rtHeader th.rate

{ color:#333333; font-weight:bold;border: 1px solid #ffffff;

}



table.ratetable tr.rtHeader th.points

{ color:#333333; font-weight:bold;border: 1px solid #ffffff;

}



table.ratetable tr.rtHeader th.apr

{ color:#333333; font-weight:bold;border: 1px solid #ffffff;

}

table.ratetable tr.rtHeader th.payment

{ color:#333333; font-weight:bold;border: 1px solid #ffffff;

}

table.ratetable tr.rtHeader th.cc

{ color:#333333; font-weight:bold;border: 1px solid #ffffff;

}



table.ratetable tr.rtHeader th.ld

{ color:#333333; font-weight:bold;border: 1px solid #ffffff;

}



table.ratetable tr.rtHeader th.apply

{ color:#333333; font-weight:bold;border: 1px solid #ffffff;

}



table.ratetable tr.rtHeader th.rate a

{color:#000000; font-weight:bold

}



table.ratetable tr.rtHeader th.points a

{
	color:#62BD46;
	font-weight:bold

}



table.ratetable tr.rtHeader th.apr a

{
	color:#62BD46;
	font-weight:bold

}



table.ratetable tr.rtHeader th.cc a

{
	color:#62BD46;
	font-weight:bold

}



table.ratetable tr.rtHeader th.payment a

{
	color:#62BD46;
	font-weight:bold

}



table.ratetable tr.rtHeader th.apply a

{
	color:#62BD46;
	font-weight:bold

}



table.ratetable tr.rtHeader th.rate a:hover

{color:#000000; font-weight:bold

}



table.ratetable tr.rtHeader th.points a:hover

{
	color:#2D924E;
	font-weight:bold

}



table.ratetable tr.rtHeader th.apr a:hover

{
	color:#349850;
	font-weight:bold

}



table.ratetable tr.rtHeader th.cc a:hover

{
	color:#3B9F56;
	font-weight:bold

}



table.ratetable tr.rtHeader th.payment a:hover

{
	color:#3A9E55;
	font-weight:bold

}



table.ratetable tr.rtHeader th.apply a:hover

{
	color:#359B52;
	font-weight:bold

}



table.ratetable tr.rtRow

{ 

}



table.ratetable tr.rtRow td.rate

{

	text-align:right;

}



table.ratetable tr.rtRow td.points

{

	text-align:right;

}



table.ratetable tr.rtRow td.apr

{

	text-align:right;

}



table.ratetable tr.rtRow td.loanamount

{

	text-align:right;

}



table.ratetable tr.rtRow td.payment

{

	text-align:right;

}



table.ratetable tr.rtRow td.cc

{

	text-align:center;

}



table.ratetable tr.rtRow td.ld

{

	text-align:center;

}



table.ratetable tr.rtRow td.apply

{

}

table.ratetable tr.rtRow td.cc a

{
	text-align:center;
	color:#62BD46;
	text-decoration:underline;

}

table.ratetable tr.rtRow td.cc a:hover

{
	text-align:center;
	color:#349A51;
	text-decoration:underline;

}

table.ratetable tr.rtRow td.apply a

{
	text-align:center;
	color:#62BD46;
	text-decoration:underline;

}

table.ratetable tr.rtRow td.apply a:hover

{
	text-align:center;
	color:#389E54;
	text-decoration:underline;

}

table.ratesummary td{padding:6px;}.bord_l_r {

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #E6E6E6;

	border-left-color: #E6E6E6;

}

.sm



/*

================================================================================

|                                     MISC                                     |

================================================================================



*/

.sidepanel {

	float:right;

}



.ratessection {

	float:left;

}



.lowestrates {

	float:right;

}

.left_side{width:230px;}
.middle_side{width:230px;}
.right_side{width:230px;}
.form_field { margin-top:7px;}
.application_form input { font-family:Tahoma, Arial; font-size:11px;  height:15px; width:180px;}
.application_form select { font-family:Tahoma, Arial; font-size:11px;  height:21px; width:185px;}
.application_form textarea { height:50px; font-family:Tahoma, Arial; font-size:11px; width:180px;}
.application_form { font-size:11px;}